/* Redefined HTML tags */
/* LB#1404054 */
.ui-widget-overlay {
  background: none;
}
#cover {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 9;
	display: none;
	background-color: #000000;
	opacity: .7;
	filter:progid:DXImageTransform.Microsoft.BasicImage(opacity=.7);
}

#dialog-modal {
	/*	background: White;  make bgcolor="white" in body tag */
	font-family : Helvetica, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size :0.9em;
	height: 450px;	
	width: 600px;
	padding: 20px 40px;
	background-color: #fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	display: none;
	font-family: "Trebuchet MS",Helvetica,Arial,sans-serif
}			

#dialog-modal:after { /* clearfix */
  content: "";
  clear: both;
  display: block;
}

#dialog-modal p {
  font-size: 18px;
}

#dialog-modal .sample-head {
  margin: 0 0 15px;
  font-size: 26px;
  font-weight: bold;
}

#dialog-modal img {
  float: left;
  margin-right: 10px;
  box-shadow: none;
}

#dialog-modal .plainmodal-close {
  position: absolute;
  width: 46px;
  height: 46px;
  right: -15px;
  top: -15px;
  background: url('../images/plainmodal.png') no-repeat;
}

#dialog-modal .plainmodal-close:hover {
  background-position: -46px 0;
}


#sample-style {
	/*	background: White;  make bgcolor="white" in body tag */
	font-family : Helvetica, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size :1.0em;
	height: 200px;	
	width: 350px;
	padding: 20px 40px;
	background-color: #fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	display: none;
	font-family: "Trebuchet MS",Helvetica,Arial,sans-serif
}


#sample-style:after { /* clearfix */
  content: "";
  clear: both;
  display: block;
}

#sample-style p {
  font-size: 18px;
}

#sample-style .sample-head {
  margin: 0 0 15px;
  font-size: 26px;
  font-weight: bold;
}

#sample-style img {
  float: left;
  margin-right: 10px;
  box-shadow: none;
}

#sample-style .plainmodal-close {
  position: absolute;
  width: 46px;
  height: 46px;
  right: -15px;
  top: -15px;
  background: url('../images/plainmodal.png') no-repeat;
}

#sample-style .plainmodal-close:hover {
  background-position: -46px 0;
}

/* commented backslash hack \*/ 
html, body{height:100%;} 
/* end hack */
html,body {margin:0;padding:0}
#outer{
min-height:100%;
margin-bottom:-1.4em;
height:auto;
padding-bottom:2em;
}
* html #outer{height:100%;}
#pagefooter {
background-color: #666666;
TEXT-ALIGN: CENTER;
/*height:1em;*/
}
#clearfooter{clear:both;height:2em; }
div>p {margin:0}
html>body #minHeight{float:left;width:0px;height:100%;margin-bottom:-52px;} /*safari wrapper */
 
BODY {
	/*	background: White;  make bgcolor="white" in body tag */
	font-family : Helvetica, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size :0.9em;
	height: 100%;
}


TABLE,TR,TD {
}

TH.BORDERLESS {
	border : 0px outset;	
}

TH.ADMIN {
	background-color: #FFD7B3;
	border : 0px none;
}

TH.ADMIN2 {
	background-color: #ABB9C2;
	border : 0px none;
}

TR.TABLE_HEADER {
	background-color: #f5bd17;
	font-weight : bold;
	font-size : 0.8em;
}

TH.SUMMARY_BIG {
	border : 0px none;
	background-color: #666666;
	color: #FFFFFF;
	font-weight : bold;
	font-size : 11pt;
}

TH.SUMMARY {
	border : 1px solid #FFFFFF;
	background-color: #F5BD17;
	color: #000000;
	font-weight : bold;
	font-size : 10pt;
}

TH.AD_PREVIEW {
	border : 0px none;
	font-family : Arial Narrow;
	background-color: #000000;
	color: #FFFFFF;
	font-weight : bold;
	font-size : 10pt;
	border : 1px outset White;
	padding-left : 4px;
	padding-top : 0px;
	padding-bottom : 0px;
}

TD.AD_PREVIEW {
	border : 0px none;
	font-family : Arial Narrow;
	background-color: #FFFFFF;
	color: #000000;
	font-size : 10pt;
	padding-left : 4px;
	padding-top : 0px;
	padding-bottom : 0px;
}

TR.YELLOW_SHADE {
	background-color: #FFF7D2;
}

TD.MENU {
}

H1 {
	font-family : Helvetica, Verdana, Geneva, Arial, sans-serif;
	font-size : 14pt;
	margin: 0.2em 0;
	color: #333333;/*#7B7B7B;*/

}

H2 {
	font-family : Helvetica, Verdana, Geneva, Arial, sans-serif;
	font-size : 11pt;
	margin: 0px;
    color: #ffffff;
    padding-top: 0.2em;
    padding-bottom: 0.2em;
    padding-left: 0.5em;
	background-color: #787777;
	border-radius: 4px;
	margin-bottom: 0.5em;

}

H3 {
	font-family : Helvetica, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight: bold;
	margin: 0px;
	color: #7B7B7B;
}

FORM {margin-top: 0px;}
OL {margin-top: 0px;}

A#MEMBER_NAV {
	color: #FFFFFF;
	/*text-decoration : none;*/
}

A#MEMBER_NAV:HOVER {
	color: #333333;
	/*text-decoration : underline;*/
}

A#MSG {
	color: #333333;
	/*text-decoration : none;*/
}


        
A#NOVISITED {
        color: #333333;
	/*text-decoration : none;*/
}

A#NOVISITED:HOVER {
        color: #333333;
	/*text-decoration : underline;*/
}

A#MSG:VISITED {
        color: purple;
        /*text-decoration: none;*/
}

A#MSG:HOVER {
	color: #6E6E6E;
	/*text-decoration : underline;*/
}

A#FOOTER {
	color: #FFFFFF;
	font-weight : bold;
	/*text-decoration : none;*/
}

a.footer {
color: white;
}

A#FOOTER:HOVER {
	color: #CCCCCC;
	font-weight : bold;
	/*text-decoration : none;*/
}

A#NEWS_TITLE {
	color: #FFFFFF;
	font-weight: bold;
	/*text-decoration : none;*/
}

A#NEWS_TITLE:hover {
	color: #F5BD17;
	font-weight: bold;
	/*text-decoration : underline;*/
}

A#REGISTER {
	color: #990000;
	font-weight: bold;
	/*text-decoration : none;*/
}

A#REGISTER:hover {
	color: #FF0000;
	font-weight: bold;
	/*text-decoration : underline;*/
}

A#RESPONDENT {
	color: #006400;
	font-weight: bold;
}

A#ADMIN {
	color: Olive;
	font-weight: bold;
}

A#MENU {
	color: Black;
}

/* Form fields formatting */

INPUT.text {
	BACKGROUND-COLOR: #FFFFFF;
	COLOR: #000000;
	FONT-FAMILY: Helvetica, Verdana, Tahoma;
	FONT-SIZE: 8pt;
	border: 1px inset;
	border-color : #959595 #959595 #CCCCCC #CCCCCC;
	padding-left : 4px;
}

TEXTAREA {
	BACKGROUND-COLOR: #FFFFFF;
	COLOR: #000000;
	FONT-FAMILY: Helvetica, Verdana, Tahoma;
	FONT-SIZE: 8pt;
	border: 1px inset;
	border-color : #959595 #959595 #CCCCCC #CCCCCC;
	padding-left : 4px;
}

SELECT {
	BACKGROUND-COLOR: #FFFFFF;
	COLOR: #000000;
	FONT-FAMILY: Helvetica, Verdana, Tahoma;
	FONT-SIZE: 8pt;
	border: 1px inset;
}

.SELECT_BOLD {
	COLOR: #7B7B7B;
	FONT-WEIGHT: bold;	
}

.LOGIN_INPUT {
	border: 1px inset;
}

.LOGIN_INPUT2 {
	border: 1px inset;
	background-color: #FFF7D2;
}



.BORDERLESS {
	border: none;
}


OPTION.SELECTED {
	FONT-WEIGHT: bold;
}

.OVERLIB {
	font-weight: bold;
	color: #000000;
	font-size: 10pt;
}

.OVERLIB_ACTION {
	font-weight: normal;
	color: #000000;
	font-size: 10pt;
	text-align : right;
}

.OVERLIB_CAPTION {
	FONT-WEIGHT: bold;
	COLOR: #FFFFFF;
	BACKGROUND-COLOR: #787777;
	FONT-SIZE: 10pt;
}

.TITLE {
        border-top: 0.5em #ffffff solid;
	font-family : Helvetica, Verdana, Geneva, Arial, sans-serif;
	font-size : 13pt;
	font-weight: bold;
    background-color: #333333;
	color: #FFFFFF;
	text-indent: 1em;
        padding:0.2em 0em 0.2em 0em;
}

.LIST_TITLE {
	font-weight: bold;
	color: #7B7B7B;
	vertical-align: middle;
}

.STATE {
	color : #708090;
}

.NEWS_DATE {
	font-size: 7pt;
	font-style : italic;
        color: #F5BD17;
}

.FORMBOX  {
    padding:  2px;
    margin: 0px;
    background-color:   #FFFFFF;
	border: 0px inset;
	margin-bottom : 10px;
}

.MSG {
	color: #6E6E6E;
	font-weight : bold;
	text-decoration : none;
}

.NOVISITED {
	color: #6E6E6E;
	font-weight : bold;
	text-decoration : none;
}

.WELCOME {
	font-size: 10pt;
}

.ADDRESS {
	 border: 1px solid #CCCCCC;
	 background: #F0F0F0;
}

.GOTO {
	 border: 1px inset;
	 background: #F7F7F7;
}

.POPUP {
	 border: 1px inset;
/*	 background: #FFFFFF;*/
}

.SMALL_RED {
	font-size: 9pt;
	color: #990000;
}

.SMALL_GRAY {
	font-size: 8pt;
	color: #2F4F4F;
}

.SMALL {
	font-size: 8pt;
}

.SUBMIT_TEXT {
	font-size : 11pt;
	font-weight : bold;
	color : #006400;
}

/*
.AD_PREVIEW {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 8pt;
}
*/

.SUMMARY_CLOSINGDATE {
	color : #990000;
	font-weight : bold;
}

.SUMMARY_OPENINGDATE {
	color : #009900;
	font-weight : bold;
}

.SUMMARY_SMALL {
	color : #003333;
	font-size : 8pt;
}

.SUMMARY_MENU {
	color : #7B7B7B;
	font-size : 8pt;
	font-weight: bold;
}

.Heading {
	font-family : Helvetica, Verdana, Geneva, Arial, sans-serif;
	font-size : 12pt;
	font-weight: bold;
	color: #7B7B7B;
}

td {

	background-repeat: no-repeat;
}

th {
	text-align: left;
}

TR.GREY_SHADE {
	background-color: #787777;
	color: #FFFFFF;
}

TR.SECTION_HEADER {
	background-color: #333333;
	color: #FFFFFF;
	font-size: 1.5em;
	text-indent: 1em;
}
.pageTitle {
	background-color:#E1DEDD;
	padding-left:1em;
}

td.pageContent {
  padding-left: 0.5em;
  padding-right: 0.5em;
}

div.pageContent {
  padding-left: 0.5em;
  padding-right: 0.5em;
}

#appletDiv {
    text-align: center;
}

#topHeader1{
  text-align: right;
  height:19px;
  background-image: url("../images/wizard-header1.jpg");
  background-repeat: no-repeat;
  background-position: right;
  
}

#topHeader2 {
  text-align: right;
  background-color: #F4BE16;
  background-image: url("../images/wizard-header2.jpg");
  background-repeat: no-repeat;
  background-position: right;
  height:5px;
  font-size:5px;
}

#greyDiv {
  background-color: #333333;
  height: 0.6em;
  font-size:0.6em;
}

#wizardMenu {
  font-size: 0.8em;
}

#wizardMenu th {
  background-color:#BFBFBF;
  height: 1em;
}

#wizardMenu th.upTo {
  background-color:#7F7777;
}

#wizardMenu th.General {
  background-color:#F4BE16;
}

#wizardMenu th.Supplier {
  background-color:#57954C;
}

#wizardMenu th.Briefing {
  background-color:#546BAE;
}

#wizardMenu th.Contacts {
  background-color:#AB1727;
}

#wizardMenu th.Upload {
  background-color:#333333;
}

#wizardMenu th.Specs {
  background-color:#6F536E;
}

#wizardMenu th.TenderTeam {
  background-color:#FF8040;
}

#wizardMenu th.Advert {
  background-color:#9F779E;
}

#wizardMenu th.notRequired {
	background:#666666;
}

#wizardMenu th.Preview {
  background-color:#E1DEDD;
}

#wizardMenu td.notRequired {
  background-color:#EEEEEE;
  /*font-size: 0.8em;*/
  font-style: italic;
  color: #9F9F9F;
  cursor: text;
}

#wizardMenu td.notYetAvailable {
  background-color:#FFFFFF;
  cursor: text;
}

#wizardMenu td.visited {
  background-color:#FFF7D2;
}

#wizardMenu tbody td.currentPageOver {
  background-color: #DFEEFF;
}

#wizardMenu tbody td.currentPage {
  background-color:#DFEEFF;
  border: solid 1px #7F7777;
  font-style: italic;
  font-weight:bold;
}

#wizardMenu tbody td.currentPageGeneral {
  background-color:#F4BE16;
  border: none;
  font-style: italic;
  font-weight:bold;
}

#wizardMenu tbody td.currentPageSupplier {
  background-color:#57954C;
  border: none;
  font-style: italic;
  font-weight:bold;
}

#wizardMenu tbody td.currentPageBriefing {
  background-color:#546BAE;
  border: none;
  font-style: italic;
  font-weight:bold;
  color:#EFEFEF
}

#wizardMenu tbody td.currentPageContacts {
  background-color:#AB1727;
  border: none;
  font-style: italic;
  font-weight:bold;
  color: #EFEFEF;
}

#wizardMenu tbody td.currentPageTenderTeam {
  background-color:#FF8040;
  border: none;
  font-style: italic;
  font-weight:bold;
  color: #EFEFEF;
}

#wizardMenu tbody td.currentPageUpload {
  background-color:#333333;
  border: none;
  font-style: italic;
  font-weight:bold;
  color:#EFEFEF;
}

#wizardMenu tbody td.currentPageSpecs {
  background-color:#6F536E;
  border: none;
  font-style: italic;
  font-weight:bold;
  color:#EFEFEF;
}

#wizardMenu tbody td.currentPageAdvert {
  background-color:#9F779E;
  border: none;
  font-style: italic;
  font-weight:bold;
}

#wizardMenu tbody td.currentPagePreview {
  background-color:#E1DEDD;
  border: solid 1px #FFFFFF;
  font-style: italic;
  font-weight:bold;
}

#wizardMenu tbody td {
  border: solid 1px #CCCCCC;
  height: 1em;
  padding-left: 1em;
  cursor: pointer;
}
/*
#wizardMenu tbody td:hover {
  border: solid 1px #888888;
  background-color: #FFF7D2;
  cursor: pointer;
}
*/
#buttonDiv {
  text-align: center;
  padding-top:2em;
}

tr.testBanner {
  background-color: #AB1727;
  color: white;
  font-weight: bold;
  text-align: center;	
}

div.testDivBanner {
  background-color: #AB1727;
  color: white;
  font-weight: bold;
  text-align: center;	
}

div.errorDiv {
	color: red;
	padding-left:1em;
}

#scrollCodesDiv {
	height: 200px;
	width: 100%;
	overflow: auto;
}

/* LB-401 - RequestSpecDocs.vm document table */
td.str {
	max-width: 400px;
	border: 1px solid #F5BD17;
	padding: 5px;
}

/* LB-456 */
table.paging{
	background-color: 		#F5BD17;
	padding: 				2px 5px;
}
table.paging td{
	padding: 				2px;
  	font-weight: 			bold;	
}
table.paging td.page{
	white-space: 			nowrap;
	border:					1px #787777 solid;
		
	/* All browser specific border radiuses */
	-moz-border-radius: 	20px;
	-webkit-border-radius: 	20px;
	-khtml-border-radius: 	20px;
	-o-border-radius: 		20px;
	border-radius: 			20px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px; 

	width:					20px;
	min-width: 				20px;	
	text-align: 			center;
}
table.paging td.page:hover{
	background-color: 		#787777;
	color:					white;
}
table.paging td.current{
	background-color: 		#E1DEDD;
	color:					black;
	
	white-space: 			nowrap;
	border:					1px #787777 solid;
	
	/* All browser specific border radiuses */
	-moz-border-radius: 	20px;
	-webkit-border-radius: 	20px;
	-khtml-border-radius: 	20px;
	-o-border-radius: 		20px;
	border-radius: 			20px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;

	width:					20px;
	min-width: 				20px;	
	text-align: 			center;	
}

table.paging a{
	cursor: 				pointer;
	text-decoration: 		none;
}
table.paging a:hover{
	color: 					white;
}
p.paging {
	width:					100%;
	text-align:				right;
}
span.paging:hover {
	cursor: 				pointer;
	/* text-decoration: 		underline; */	
	color:					#0066FF;
}

/* For applet replacement display of error/successful message notification */
.successMsg {
	display: 			none;
	color:				#7AB800;
	font-size: 			120%;
	padding:			20px;
	margin: 			5px;
} 
.completeMsg {
	display: 			none;
	color:				#ff0000;
	font-size: 			130%;
	padding:			20px;
	margin: 			5px;
	font-weight: 		bold;
}  
  
.errorMsg {
    background-color:	#F7DB9E;
    border-radius:		15px;
    border:				1px dotted red;
    color:				red;
    display: 			none;
    font-size: 			125%;
    padding: 			20px;
    margin: 			15px 17px 0px 17px;
}

.waiting {
    display: 			none;
    font-size: 			120%;
    padding: 			50px;
    position: 			fixed;
    box-shadow: 		10px 10px 15px 3px rgba(0, 0, 0, 0.75);
    background: 		rgba(235,201,81,0.5) none repeat scroll 0 0;
    color: 				white;
    border-radius: 		10px;
    z-index: 			5;
}

table.list {
	border:				0px solid #d8d8d9;
	padding: 			0px;
	border-spacing:		0px;
	margin:				10px;
	/* margin:				10px 0px; */
}

/*
table.list th {
	
	font-size: 1.1em;
	font-weight: bold;
	background-color: #EEEEEE;
	padding: 5px 5px;
} */

table.list td {
	padding: 5px;
}

table.list tr:nth-child(even) {
	background-color: white;/* #E8F2F4;*/
}

table.list tr:nth-child(odd) {
	background-color: #FFF7D2;
}
/* awesome font icon colors */
.slink-header {
	color:			#ffffff;
}

.slink {
	color:			#787777;
}

.tender-display-table {
	
	padding-left:15px;	
	
}
